* {
  margin:0; padding:0;
}
.currentTextHolder {
  font-size:62.5%;
}
body {
  font-size:60.5%;
  overflow:hidden;
    -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;
	 font-smooth:always;
}
img {
  border:none;
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
}
iframe{
  margin:0; padding:0; border:none;
}
.titimg {
  width:auto !important;width:150px;
  max-width:150px;
  height:auto !important;height:150px;
  max-height:150px;
  margin-bottom:5px;

  
  
}
.js {
  margin:20px 10px;
  font-size:2em;
  font-weight:bold;
}
.section {
  padding:5px 10px 0px;margin-left:20px;
  width:auto;
  display:block;
  float:left;
}
#detail .msgtitle .data {
  display:block;
  margin-bottom:2em;
}
.section img, #detail .msgtitle .data img {
  float:left;
  margin-right:10px;
}
#detail .msgtitle img.data {
  max-width:100%;
  margin-bottom:2em;
}
#detail .msgtitle img.icon {
  max-width:100%;
}
.section a, #detail .msgtitle .data a, .modal a {
  text-decoration:none;
}
.atttitle {
  display:block;
  border-top:1px solid #999;
  font-size:1em;
  color:#999;
  margin:2em 0 .5em;
}
.box {
 	width:100%;
  overflow:hidden;
  margin:0 10px 10px;
}
.box .stripe {
 	width:100%;

  overflow:hidden;
  padding-left:5px;
  background-image:url(bg - Copy.jpg);
}
.stripe ul {
  list-style-type:none;
  margin:0; padding:0;
}
.stripe ul li {
  margin-right:10px;
  float:left;
  display:block;
  position:relative;

  











}
.stripe ul li a {
  text-decoration:none;

}
.stripe ul li .new {
  width:100%;
  height:0px;
  position:absolute;
  top:0;left:0;

}
.stripe ul li img.icon {
  width:13px;
  height:13px;
  position:absolute;
  top:7px;right:4px;
  -webkit-box-shadow: 0px 1px 1px 2px , 0.7);
  box-shadow: 0px 1px 1px 2px , 0.7); 
  border:0px solid #000;
  opacity:0.9;
  cursor:hand;
  cursor:pointer;
}
.stripe ul li .head,
.stripe ul li .content {
  width:160px;
  height:110px;
  overflow:hidden;
  background:#14523c;
}
.stripe ul li .head {
  overflow:hidden;
}
.stripe ul .headimg {
  filter:alpha(opacity=0);
  -moz-opacity:0;
  -khtml-opacity: 0;
  opacity: 0;

}
.stripe ul li .transparent {
  position:absolute;
  top:0;left:0;
  background:transparent;
  filter:alpha(opacity=0);
  -moz-opacity:0;
  -khtml-opacity: 0;
  opacity: 0;
}
.stripe ul li .text {
  padding:5px;
  cursor:hand;
  cursor:pointer;
}
.stripe ul li.l12 {
  filter:alpha(opacity=75);
  -moz-opacity:0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
}
.stripe ul li.l24 {
  filter:alpha(opacity=30);
  -moz-opacity:0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.stripe ul li.l12:hover, .stripe ul li.l24:hover, .stripe ul li.lowlight:hover {
  filter:alpha(opacity=100);
  -moz-opacity:1;
  -khtml-opacity:1;
  opacity:1;
  
}
.stripe ul li.lowlight {
  filter:alpha(opacity=30);
  -moz-opacity:0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.stripe ul li.highlight {

}
#results {
position: absolute;
top: 4px;
width: 18px;
text-align: center;
right: -1px;
height: 56px;
color: rgb(145, 143, 143);
background: rgb(238, 238, 238);
border: 0px solid #ff0;
font-size: 1.1em;
font-weight: bold;
}
#timeline {
  position:static;
  bottom:3;
  left:0;
  width:3;
  height:4px;
  background:#ffffff;
  z-index:10000000000;


}
#detail .msgtitle {
  float:left;
  width:30%;
  
}
#detail .msgtext {
  float:right;
  width:70%;
   overflow-x:hidden;

}
#detail .text {
  margin:10px;
  overflow-x:hidden;

}
#detail .text embed {
  width:100%;
  height:400px;
}
#detail .text img {
  max-width:100%;
  overflow-x:hidden;
}
#screen,#detail {
  overflow-x:hidden;
  overflow:auto;
}
#panel {
  position:relative;
  width:100%;
  height:60px;
  display:block;
  z-index:999;
}
#panel .detailbutton {
  display:none;
  cursor:hand;
  cursor:pointer;
  margin:15px;
}
#panedi {
  background:url("../images/newswall.png");
  overflow-x:hidden;
  width:117px;
  height:16px;
  position:absolute;
  top:8px; left:8px;
}
#panclo {
  background:url("../images/close.png");
  width:20px;
  overflow-x:hidden;
  height:20px;
  position:absolute;
  top:6px; right:8px;
}
#panweb {
  background:url("../images/webview.png");
  width:20px;
  overflow-x:hidden;
  height:20px;
  position:absolute;
  top:6px; right:60px;
}
#pansha {
  background:url("../images/share.png");
  width:20px;
overflow-x:hidden;
  height:20px;
  position:absolute;
  top:6px; right:34px;
}
#detail {
  display:none;
  background:#fff;
  color:#000;
}
.hand, .feedline span, #panel .screenbutton {
  cursor:hand;
  cursor:pointer;
  height:47px;
  width:240px; 
}

body#setfeeds, body#setreferences, body#setshare {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	overflow:auto;
	overflow-x:hidden;
  font-size:.833em;
}
body#setfeeds {
	overflow:hidden;
  height:100%;
}
#setshare .refpic,
#setreferences .refpic {
  position:relative;
  top:0;left:0;
  width:48px;
  height:48px;
  border:1px solid #fff;
  float:left;
  overflow:hidden;
}
#setreferences .refpic img.image {
  position:absolute;
  top:0;left:0;
  min-width:48px;
  border:1px solid #999;
  min-height:48px;
}
#setshare .refpic img.image {
  position:absolute;
  top:8px;left:8px;
  width:32px;
  height:32px;
}
#setreferences .refpic:hover,
#setshare .refpic:hover {
  border:1px solid #999;
}
#setreferences img.icon {
  width:30px;
  height:30px;
  position:absolute;
  top:1px;right:1px;
}
.hide {
  display:none;
}
.tabin {
  overflow-x:hidden;
  overflow-y:auto;
}
#setfeeds .newline, #setfeeds .feedline {
  display:block;
  padding:5px 0;
  border-bottom:1px solid #999;
}
#setfeeds .newline {
  background:#ccc;
}
#setfeeds .newline input {
  background:#ccc;
  color:#000;
  font-weight:bold;
  border:none;
  padding:0;
  margin:0;
  width:100%;
  outline-width:0;
}
#setfeeds .feedline:hover {
  background:#eee;
}
#setfeeds div.fav {
  width:20px;
  float:left;
  padding-left:2px;
}
#setfeeds div.fav img {
  width:16px;
  max-height:16px;
}
#setfeeds div.action {
  width:16px;
  float:right;
  cursor:hand;
  cursor:pointer;
}
#setfeeds div.mailbox,
#setfeeds div.feedurl {
  height:16px;
  overflow:hidden;
}
#pop3setting .newline input,
#imapsetting .newline input {
  background:#ccc;
  color:#000;
  font-weight:bold;
  border:none;
  padding:0;
  margin:0;
  width:30%;
  outline-width:0;
}
#generalsetting .newline option {
  padding:0 5px;
}
#generalsetting .newline {
  padding-left:5px;
  white-space:nowrap;
}
#panel input,
#generalsetting .newline select,
#generalsetting .newline input {
  background:#ccc;
  color:#000;
  font-weight:bold;
  border:none;
  padding:0;
  margin:0;
  width:20%;
  outline-width:0;
}
#panel input {
  position:absolute;
  top:4px;
  right:-1px;
  padding:2px;
  padding-left:20px;
  background-position:2px 2px;
  font-weight:normal;
  background-repeat:no-repeat;
  border:0px solid #fff;
  color:#fff;
  font-size:14px;
  background:url("../images/search.png") #2d8b69 no-repeat;
  text-indent:35px;
   -webkit-transition: all 0.6s;
   -moz-transition: all 0.6s;
    transition: all 0.6s;

}



#panel input:hover {

  background-color:#489a7c;border:0px solid #fff;


}


#panel input:focus {
  position:absolute;
  top:4px;
  right:-1px;
  padding:2px;
  padding-left:20px;
  background-position:2px 2px;
  background-repeat:no-repeat;
    background:url("../images/search.png") no-repeat;
  text-indent:35px;
  background-color:#489a7c;border:0px solid #fff;
  color:#fff;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
   transition: all 0.6s;

}


#panel input#searchbox {

  height:52px;
  top:4px;
}
body div.facebook .pp_nav .pp_arrow_previous,
body div.facebook .pp_nav .pp_arrow_next {
  display:none;
}

#panel .button {
    padding: 5px 10px;
	position:absolute;
    background: #fff;
	color:#000;
    border: none;
	right:23%;
	height:15px;
	top:16px;
    cursor: pointer;
	font-family: Calibri, Arial, Helvetica, sans-serif;


    }
#panel .button:hover {
    background-position: 0 -48px;
    }
#panel .button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }
	
	.meny {
	display: none;
	padding: 20px;
	overflow: auto;
	background: #1b1d1c;
	color: #eee;
	padding-bottom::-10px;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
	.meny ul {
		margin-top: 10px;
	}
		.meny ul li {
			display: inline-block;
			width: 200px;
			list-style: none;
			font-size: 20px;
			padding: 3px 10px;
		}
			.meny ul li:before {
				content: '-';
				margin-right: 5px;
				color: rgba( 255, 255, 255, 0.2 );
			}

/**
 * Hint graphic that appears while menu is inactive
 */
.meny-arrow {
	position: absolute;
	z-index: 1000;

	border: 10px solid transparent;

	-webkit-transition: opacity 0.4s ease 0.4s;
	   -moz-transition: opacity 0.4s ease 0.4s;
	    -ms-transition: opacity 0.4s ease 0.4s;
	     -o-transition: opacity 0.4s ease 0.4s;
	        transition: opacity 0.4s ease 0.4s;
}
	.meny-left .meny-arrow {
		left: 14px;
		top: 50%;
		margin-top: -16px;
		border-left: 16px solid #eee;
	}
	.meny-right .meny-arrow {
		right: 14px;
		top: 50%;
		margin-top: -16px;
		border-right: 16px solid #eee;
	}
	.meny-top .meny-arrow {
		left: 50%;
		top: 0px;
		margin-left: -16px;
		border-top: 16px solid #1b1d1c;
	}
	.meny-bottom .meny-arrow {
		left: 50%;
		bottom: 14px;
		margin-left: -16px;
		border-bottom: 16px solid #1b1d1c;
	}
	.meny-active .meny-arrow {
		opacity: 0;

		-webkit-transition: opacity 0.2s ease;
		   -moz-transition: opacity 0.2s ease;
		    -ms-transition: opacity 0.2s ease;
		     -o-transition: opacity 0.2s ease;
		        transition: opacity 0.2s ease;
	}

/**
 * Main contents area
 */
.contents {

	overflow-y: hidden; overflow-x:hidden;
	-webkit-overflow-scrolling: touch;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
	.contents>article {
		max-width: 400px;
	}
	.contents p {
		margin: 10px 0 10px 0;
		font-size: 16px;
		line-height: 1.32;
	}
	.contents small {
		display: block;
		margin-top: 10px;
		padding-top: 10px;
		color: #333;
		font-size: 0.85em;
		border-top: 1px dashed #ccc;

		-webkit-text-size-adjust: none;
	}
	.contents .sharing {
		position: absolute;
		bottom: 20px;
	}



	
	
	
	
	